x
¡Bienvenido! Este sitio usa cookies propias y de terceros para analizar el uso de la web y mejorarla, así como para mostrar publicidad relacionada con tus preferencias. Si continúas navegando entendemos que aceptas su uso. Puedes cambiar la configuración u obtener más información en cualquier momento.
Política de cookies

Actualiza el plugin Yoast WordPress SEO pues se le ha encontrado una grave vulnerabilidad

By RubenSanz on from wwwhatsnew.com

Actualiza el plugin Yoast WordPress SEO pues se le ha encontrado una grave vulnerabilidad
  • Atención webmasters que se valen del plugin WordPress SEO by Yoast pues reportan varios portales que en versiones anteriores a la 1.7.4. se ha detectado una grave vulnerabilidad que puede poner en riesgo a millones de sitios web.
    You must login to tell this story to your friend(s). No account yet? Join now, it's simple and of course free!
    You must login to share this story to a group. No account yet? Join now, it's simple and of course free!
    • 11
    • Voto negativo!
    • fan it ▲

    Debes iniciar sesión para votar este contenido. ¿Todavía no tienes cuenta? Regístrate!

    Debes iniciar sesión para votar negativamente este contenido. ¿Todavía no tienes cuenta? Regístrate!

    Login To MktFan

    ¿Eres nuevo en mktfan? Regístrate